# Uses of Interface
org.bukkit.inventory.meta.PotionMeta

Packages that use PotionMeta
Package
Description
org.bukkit.entity
Interfaces for non-voxel objects that can exist in a `world`, including all players, monsters, projectiles, etc.
org.bukkit.inventory.meta
The interfaces used when manipulating extra data can can be stored inside `item stacks`.

## Uses of PotionMeta in org.bukkit.entity

Methods in org.bukkit.entity that return PotionMeta
Modifier and Type
Method
Description
`PotionMeta`
ThrownPotion.`getPotionMeta()`
Gets a copy of the PotionMeta for this thrown potion.
Methods in org.bukkit.entity with parameters of type PotionMeta
Modifier and Type
Method
Description
`void`
ThrownPotion.`setPotionMeta(PotionMeta meta)`
Sets the PotionMeta of this thrown potion.

## Uses of PotionMeta in org.bukkit.inventory.meta

Methods in org.bukkit.inventory.meta that return PotionMeta
Modifier and Type
Method
Description
`PotionMeta`
PotionMeta.`clone()`